BODY {color:#000000; background-color: #FFFFFF; font-family: Arial,Helvetica,Sans-Serif;}
TABLE.template{color:#FFFFFF; background-color:#000000; width:100%; border-style:none; margin-left:auto; margin-right:auto;}
TABLE.credits{color:#FFFFFF; background-color:#000000; width:100%; border-style:none; margin-left:auto; margin-right:auto;}
TABLE.wide{width:100%;border-style:none;}
TR.rowheader{color:#FFFFFF; background-color:#000000; font-size:10pt; font-weight:bold;}
TR.rowprimary{color:#FFFFFF; background-color:#E9E9E9; font-size:10pt;}
TR.rowsecondary{color:#FFFFFF; background-color:#FFFFFF; font-size:10pt;}
TD.mission{color:#000000; background-color:#CCCCCC;}
TD.header{color:#FFFFFF; background-color:#000000; font-size:18pt; font-weight:bold; font-style:italic;}
TD.nav{color:#000000; background-color:#999999; width:160px;}
TD.main{color:#FFFFFF; background-color:#FFFFFF; width:100%;}
TD.footer{color:#FFFFFF; background-color:#000000;}
TD.cellheader {color:#FFFFFF; background-color:#666666; font-size:10pt; font-weight:bold;}
TD.cellheadersm {color:#FFFFFF; background-color:#666666; font-size:8pt; font-weight:bold;}
TD.cellprimary {color:#000000; background-color:#E9E9E9; font-size:10pt;}
TD.cellprimarysm {color:#000000; background-color:#E9E9E9; font-size:8pt;}
TD.cellsecondary {color:#000000; background-color:#FFFFFF; font-size:10pt;}
TD.cellsecondarysm {color:#000000; background-color:#FFFFFF; font-size:8pt;}
H1 {text-align:center; color:#000000; background-color:transparent; font-size:8pt; font-weight:bold;padding:0 0 0 0;margin:0 0 0 0;font-style:italic;}
H2 {color:#000000; background-color:transparent; font-size:12pt; font-weight:bold;padding:0 0 0 0;margin:0 0 0 0;}

div#tipDiv {
  position:absolute; visibility:hidden; left:0; top:0; z-index:10000;
  background-color:#E9E9E9; border:1px solid #666666; 
  width:250px; padding:4px;
  color:#000000; font-size:10px;
}

a IMG{border-style:none;}
a:link {color:#003366; background-color:transparent;}
a:visited {color:#003399; background-color:transparent;}
a:active {color:#3366CC; background-color:transparent;}
a:hover {color:#3366CC; background-color:transparent; text-decoration:none;}

.sponsorbg {background-color:#E9E9E9;border:dashed 1px #CCCCCC;}

.bodyheader {color:#000000; background-color:transparent; font-size:18pt; font-weight:bold;}
.heading{color:#000000; background-color:transparent; font-size:10pt; font-weight:bold;}

.bodysm {color:#000000; background-color:transparent; font-size:8pt; font-weight:normal;}
.bodysmbold {color:#000000; background-color:transparent; font-size:8pt; font-weight:bold;}
.bodymd {color:#000000; background-color:transparent; font-size:10pt;  font-weight:normal;}
.bodymdbold {color:#000000; background-color:transparent; font-size:10pt; font-weight:bold;}
.bodylg {color:#000000; background-color:transparent; font-size:12pt; font-weight:normal;}
.bodylgbold {color:#000000; background-color:transparent; font-size:12pt; font-weight:bold;}

a.navbtn_over:link{display:block;padding:2px 2px;text-decoration:none;font-size:10pt;font-weight:normal;color:#000000;background-color:#FFFFFF;border:solid 1px #000000;width:150px;}
a.navbtn_over:visited{display:block;padding:2px 2px;text-decoration:none;font-size:10pt;font-weight:normal;color:#000000;background-color:#FFFFFF;border:solid 1px #000000;width:150px;}
a.navbtn_over:active{display:block;padding:2px 2px;text-decoration:none;font-size:10pt;font-weight:normal;color:#000000;background-color:#FFFFFF;border:solid 1px #000000;width:150px;}
a.navbtn_over:hover{display:block;padding:2px 2px;text-decoration:none;font-size:10pt;font-weight:normal;color:#000000;background-color:#FFFFFF;border:solid 1px #000000;width:150px;}

a.navbtn:link{display:block;padding:2px 2px;text-decoration:none;font-size:10pt;font-weight:normal;color:#000000;background-color:#CCCCCC;border:solid 1px #000000;width:150px;}
a.navbtn:visited{display:block;padding:2px 2px;text-decoration:none;font-size:10pt;font-weight:normal;color:#000000;background-color:#CCCCCC;border:solid 1px #000000;width:150px;}
a.navbtn:active{display:block;padding:2px 2px;text-decoration:none;font-size:10pt;font-weight:normal;color:#000000;background-color:#CCCCCC;border:solid 1px #000000;width:150px;}
a.navbtn:hover{display:block;padding:2px 2px;text-decoration:none;font-size:10pt;font-weight:normal;color:#FFFFFF;background-color:#666666;border:solid 1px #000000;width:150px;}

.navlinks {color:#000000; background-color:transparent; font-size:8pt; font-weight:normal; text-decoration:none;}
a.navlinks:link {color:#000000; background-color:transparent; text-decoration:none;}
a.navlinks:visited {color:#000000; background-color:transparent; text-decoration:none;}
a.navlinks:active {color:#000000; background-color:transparent; text-decoration:none;}
a.navlinks:hover {color:#333333; background-color:transparent; text-decoration:none;}

.credit_text {color:#FFFFFF; background-color:transparent; font-size:8pt; font-weight:normal;}
a.credit_text:link {color:#CCFFFF; background-color:transparent;}
a.credit_text:visited {color:#99FFFF; background-color:transparent;}
a.credit_text:active {color:#FFFF00; background-color:transparent;}
a.credit_text:hover {color:#FFFF00; background-color:transparent; text-decoration:none;}

.admin_text {color:#FFFFFF; background-color:transparent; font-size:8pt; font-weight:normal;}
a.admin_text:link {color:#003366; background-color:transparent;}
a.admin_text:visited {color:#003399; background-color:transparent;}
a.admin_text:active {color:#3366CC; background-color:transparent;}
a.admin_text:hover {color:#3366CC; background-color:transparent; text-decoration:none;}
